Bug 948083 - R-2.15.2-3 has a bug in kmeans
R-2.15.2-3 has a bug in kmeans
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: R (Show other bugs)
18
All All
unspecified Severity urgent
: ---
: ---
Assigned To: Tom "spot" Callaway
Fedora Extras Quality Assurance
:
: 948084 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-04-03 19:38 EDT by Ranjan Maitra
Modified: 2013-05-01 23:58 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-04-22 23:40:30 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Ranjan Maitra 2013-04-03 19:38:55 EDT
Description of problem:

R-2.15.2-2,3 has a bug in kmeans, fixed in R-3.0.0


Version-Release number of selected component (if applicable):

2.15.2

How reproducible:

always

Steps to Reproduce:
Reproduced in R and confirmed there also. Fixed in R 3.0.0 (released today). Please update.
Comment 1 Tom "spot" Callaway 2013-04-03 22:19:26 EDT
*** Bug 948084 has been marked as a duplicate of this bug. ***
Comment 2 Fedora Update System 2013-04-16 17:51:45 EDT
R-bigmemory-4.2.11-6.fc19,R-GenomicFeatures-1.12.0-1.fc19,R-biglm-0.8-5.fc19,R-nws-1.7.0.1-7.fc19,R-IRanges-1.18.0-2.fc19.1,R-rtracklayer-1.20.0-1.fc19,R-affydata-1.11.18-1.fc19,R-BSgenome.Celegans.UCSC.ce2-1.3.19-3.fc19,R-BufferedMatrixMethods-1.24.0-1.fc19,R-Rsamtools-1.12.0-1.fc19,R-ALL-1.4.14-1.fc19,R-ROC-1.36.0-1.fc19,R-fibroEset-1.4.9-1.fc19,R-hgu95av2probe-2.12.0-1.fc19,R-maanova-1.30.0-1.fc19,R-hgu95av2cdf-2.12.0-1.fc19,R-affy-1.38.0-1.fc19,R-hgu133acdf-2.12.0-1.fc19,R-BSgenome-1.28.0-1.fc19,R-multtest-2.16.0-1.fc19,R-AnnotationDbi-1.22.1-1.fc19,R-Biostrings-2.28.0-1.fc19,R-biomaRt-2.16.0-1.fc19,R-BufferedMatrix-1.24.0-1.fc19,R-RODBC-1.3.6-1.fc19,R-qvalue-1.34.0-1.fc19,R-affyio-1.28.0-1.fc19,R-Biobase-2.20.0-1.fc19,R-sandwich-2.2.10-1.fc19,R-RCurl-1.95.4.1-1.fc19,R-preprocessCore-1.22.0-1.fc19,R-RSQLite-0.11.2-1.fc19,R-caTools-1.14-3.fc19,R-GenomicRanges-1.12.1-1.fc19,R-msm-1.1.4-1.fc19,R-tkWidgets-1.38.0-1.fc19,R-lmtest-0.9.30-1.fc19,R-XML-3.96.1.1-1.fc19,R-timeDate-2160.97-1.fc19,R-widgetTools-1.38.0-1.fc19,R-mvtnorm-0.9.9994-1.fc19,R-abind-1.4.0-5.fc19,R-Rsolid-0.9.31-9.fc19,R-DBI-0.2.5-7.fc19,R-Rcompression-0.93.2-8.fc19,R-DynDoc-1.38.0-1.fc19,R-bitops-1.0.5-1.fc19,R-BiocGenerics-0.6.0-1.fc19,R-RUnit-0.4.26-7.fc19,R-car-2.0.16-1.fc19,R-zoo-1.7.9-1.fc19,R-rlecuyer-0.3.3-5.fc19,R-acepack-1.3.3.2-1.fc19,rkward-0.6.1-1.fc19,graphviz-2.30.1-5.fc19,rpy-2.3.5-1.fc19,R-3.0.0-2.fc19 has been submitted as an update for Fedora 19.
https://admin.fedoraproject.org/updates/R-bigmemory-4.2.11-6.fc19,R-GenomicFeatures-1.12.0-1.fc19,R-biglm-0.8-5.fc19,R-nws-1.7.0.1-7.fc19,R-IRanges-1.18.0-2.fc19.1,R-rtracklayer-1.20.0-1.fc19,R-affydata-1.11.18-1.fc19,R-BSgenome.Celegans.UCSC.ce2-1.3.19-3.fc19,R-BufferedMatrixMethods-1.24.0-1.fc19,R-Rsamtools-1.12.0-1.fc19,R-ALL-1.4.14-1.fc19,R-ROC-1.36.0-1.fc19,R-fibroEset-1.4.9-1.fc19,R-hgu95av2probe-2.12.0-1.fc19,R-maanova-1.30.0-1.fc19,R-hgu95av2cdf-2.12.0-1.fc19,R-affy-1.38.0-1.fc19,R-hgu133acdf-2.12.0-1.fc19,R-BSgenome-1.28.0-1.fc19,R-multtest-2.16.0-1.fc19,R-AnnotationDbi-1.22.1-1.fc19,R-Biostrings-2.28.0-1.fc19,R-biomaRt-2.16.0-1.fc19,R-BufferedMatrix-1.24.0-1.fc19,R-RODBC-1.3.6-1.fc19,R-qvalue-1.34.0-1.fc19,R-affyio-1.28.0-1.fc19,R-Biobase-2.20.0-1.fc19,R-sandwich-2.2.10-1.fc19,R-RCurl-1.95.4.1-1.fc19,R-preprocessCore-1.22.0-1.fc19,R-RSQLite-0.11.2-1.fc19,R-caTools-1.14-3.fc19,R-GenomicRanges-1.12.1-1.fc19,R-msm-1.1.4-1.fc19,R-tkWidgets-1.38.0-1.fc19,R-lmtest-0.9.30-1.fc19,R-XML-3.96.1.1-1.fc19,R-timeDate-2160.97-1.fc19,R-widgetTools-1.38.0-1.fc19,R-mvtnorm-0.9.9994-1.fc19,R-abind-1.4.0-5.fc19,R-Rsolid-0.9.31-9.fc19,R-DBI-0.2.5-7.fc19,R-Rcompression-0.93.2-8.fc19,R-DynDoc-1.38.0-1.fc19,R-bitops-1.0.5-1.fc19,R-BiocGenerics-0.6.0-1.fc19,R-RUnit-0.4.26-7.fc19,R-car-2.0.16-1.fc19,R-zoo-1.7.9-1.fc19,R-rlecuyer-0.3.3-5.fc19,R-acepack-1.3.3.2-1.fc19,rkward-0.6.1-1.fc19,graphviz-2.30.1-5.fc19,rpy-2.3.5-1.fc19,R-3.0.0-2.fc19
Comment 3 Fedora Update System 2013-04-17 12:23:02 EDT
Package R-bigmemory-4.2.11-6.fc19, R-GenomicFeatures-1.12.0-1.fc19, R-biglm-0.8-5.fc19, R-nws-1.7.0.1-7.fc19, R-IRanges-1.18.0-2.fc19.1, R-rtracklayer-1.20.0-1.fc19, R-affydata-1.11.18-1.fc19, R-BSgenome.Celegans.UCSC.ce2-1.3.19-3.fc19, R-BufferedMatrixMethods-1.24.0-1.fc19, R-Rsamtools-1.12.0-1.fc19, R-ALL-1.4.14-1.fc19, R-ROC-1.36.0-1.fc19, R-fibroEset-1.4.9-1.fc19, R-hgu95av2probe-2.12.0-1.fc19, R-maanova-1.30.0-1.fc19, R-hgu95av2cdf-2.12.0-1.fc19, R-affy-1.38.0-1.fc19, R-hgu133acdf-2.12.0-1.fc19, R-BSgenome-1.28.0-1.fc19, R-multtest-2.16.0-1.fc19, R-AnnotationDbi-1.22.1-1.fc19, R-Biostrings-2.28.0-1.fc19, R-biomaRt-2.16.0-1.fc19, R-BufferedMatrix-1.24.0-1.fc19, R-RODBC-1.3.6-1.fc19, R-qvalue-1.34.0-1.fc19, R-affyio-1.28.0-1.fc19, R-Biobase-2.20.0-1.fc19, R-sandwich-2.2.10-1.fc19, R-RCurl-1.95.4.1-1.fc19, R-preprocessCore-1.22.0-1.fc19, R-RSQLite-0.11.2-1.fc19, R-caTools-1.14-3.fc19, R-GenomicRanges-1.12.1-1.fc19, R-msm-1.1.4-1.fc19, R-tkWidgets-1.38.0-1.fc19, R-lmtest-0.9.30-1.fc19, R-XML-3.96.1.1-1.fc19, R-timeDate-2160.97-1.fc19, R-widgetTools-1.38.0-1.fc19, R-mvtnorm-0.9.9994-1.fc19, R-abind-1.4.0-5.fc19, R-Rsolid-0.9.31-9.fc19, R-DBI-0.2.5-7.fc19, R-Rcompression-0.93.2-8.fc19, R-DynDoc-1.38.0-1.fc19, R-bitops-1.0.5-1.fc19, R-BiocGenerics-0.6.0-1.fc19, R-RUnit-0.4.26-7.fc19, R-car-2.0.16-1.fc19, R-zoo-1.7.9-1.fc19, R-rlecuyer-0.3.3-5.fc19, R-acepack-1.3.3.2-1.fc19, rkward-0.6.1-1.fc19, graphviz-2.30.1-5.fc19, rpy-2.3.5-1.fc19, R-3.0.0-2.fc19, samtools-0.1.19-1.fc19:
* should fix your issue,
* was pushed to the Fedora 19 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing R-bigmemory-4.2.11-6.fc19 R-GenomicFeatures-1.12.0-1.fc19 R-biglm-0.8-5.fc19 R-nws-1.7.0.1-7.fc19 R-IRanges-1.18.0-2.fc19.1 R-rtracklayer-1.20.0-1.fc19 R-affydata-1.11.18-1.fc19 R-BSgenome.Celegans.UCSC.ce2-1.3.19-3.fc19 R-BufferedMatrixMethods-1.24.0-1.fc19 R-Rsamtools-1.12.0-1.fc19 R-ALL-1.4.14-1.fc19 R-ROC-1.36.0-1.fc19 R-fibroEset-1.4.9-1.fc19 R-hgu95av2probe-2.12.0-1.fc19 R-maanova-1.30.0-1.fc19 R-hgu95av2cdf-2.12.0-1.fc19 R-affy-1.38.0-1.fc19 R-hgu133acdf-2.12.0-1.fc19 R-BSgenome-1.28.0-1.fc19 R-multtest-2.16.0-1.fc19 R-AnnotationDbi-1.22.1-1.fc19 R-Biostrings-2.28.0-1.fc19 R-biomaRt-2.16.0-1.fc19 R-BufferedMatrix-1.24.0-1.fc19 R-RODBC-1.3.6-1.fc19 R-qvalue-1.34.0-1.fc19 R-affyio-1.28.0-1.fc19 R-Biobase-2.20.0-1.fc19 R-sandwich-2.2.10-1.fc19 R-RCurl-1.95.4.1-1.fc19 R-preprocessCore-1.22.0-1.fc19 R-RSQLite-0.11.2-1.fc19 R-caTools-1.14-3.fc19 R-GenomicRanges-1.12.1-1.fc19 R-msm-1.1.4-1.fc19 R-tkWidgets-1.38.0-1.fc19 R-lmtest-0.9.30-1.fc19 R-XML-3.96.1.1-1.fc19 R-timeDate-2160.97-1.fc19 R-widgetTools-1.38.0-1.fc19 R-mvtnorm-0.9.9994-1.fc19 R-abind-1.4.0-5.fc19 R-Rsolid-0.9.31-9.fc19 R-DBI-0.2.5-7.fc19 R-Rcompression-0.93.2-8.fc19 R-DynDoc-1.38.0-1.fc19 R-bitops-1.0.5-1.fc19 R-BiocGenerics-0.6.0-1.fc19 R-RUnit-0.4.26-7.fc19 R-car-2.0.16-1.fc19 R-zoo-1.7.9-1.fc19 R-rlecuyer-0.3.3-5.fc19 R-acepack-1.3.3.2-1.fc19 rkward-0.6.1-1.fc19 graphviz-2.30.1-5.fc19 rpy-2.3.5-1.fc19 R-3.0.0-2.fc19 samtools-0.1.19-1.fc19'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2013-5860/samtools-0.1.19-1.fc19,R-bigmemory-4.2.11-6.fc19,R-GenomicFeatures-1.12.0-1.fc19,R-biglm-0.8-5.fc19,R-nws-1.7.0.1-7.fc19,R-IRanges-1.18.0-2.fc19.1,R-rtracklayer-1.20.0-1.fc19,R-affydata-1.11.18-1.fc19,R-BSgenome.Celegans.UCSC.ce2-1.3.19-3.fc19,R-BufferedMatrixMethods-1.24.0-1.fc19,R-Rsamtools-1.12.0-1.fc19,R-ALL-1.4.14-1.fc19,R-ROC-1.36.0-1.fc19,R-fibroEset-1.4.9-1.fc19,R-hgu95av2probe-2.12.0-1.fc19,R-maanova-1.30.0-1.fc19,R-hgu95av2cdf-2.12.0-1.fc19,R-affy-1.38.0-1.fc19,R-hgu133acdf-2.12.0-1.fc19,R-BSgenome-1.28.0-1.fc19,R-multtest-2.16.0-1.fc19,R-AnnotationDbi-1.22.1-1.fc19,R-Biostrings-2.28.0-1.fc19,R-biomaRt-2.16.0-1.fc19,R-BufferedMatrix-1.24.0-1.fc19,R-RODBC-1.3.6-1.fc19,R-qvalue-1.34.0-1.fc19,R-affyio-1.28.0-1.fc19,R-Biobase-2.20.0-1.fc19,R-sandwich-2.2.10-1.fc19,R-RCurl-1.95.4.1-1.fc19,R-preprocessCore-1.22.0-1.fc19,R-RSQLite-0.11.2-1.fc19,R-caTools-1.14-3.fc19,R-GenomicRanges-1.12.1-1.fc19,R-msm-1.1.4-1.fc19,R-tkWidgets-1.38.0-1.fc19,R-lmtest-0.9.30-1.fc19,R-XML-3.96.1.1-1.fc19,R-timeDate-2160.97-1.fc19,R-widgetTools-1.38.0-1.fc19,R-mvtnorm-0.9.9994-1.fc19,R-abind-1.4.0-5.fc19,R-Rsolid-0.9.31-9.fc19,R-DBI-0.2.5-7.fc19,R-Rcompression-0.93.2-8.fc19,R-DynDoc-1.38.0-1.fc19,R-bitops-1.0.5-1.fc19,R-BiocGenerics-0.6.0-1.fc19,R-RUnit-0.4.26-7.fc19,R-car-2.0.16-1.fc19,R-zoo-1.7.9-1.fc19,R-rlecuyer-0.3.3-5.fc19,R-acepack-1.3.3.2-1.fc19,rkward-0.6.1-1.fc19,graphviz-2.30.1-5.fc19,rpy-2.3.5-1.fc19,R-3.0.0-2.fc19
then log in and leave karma (feedback).
Comment 4 Ranjan Maitra 2013-04-17 18:28:55 EDT
Not for F18? Sorry but R is unusable without kmeans, and this is an important function in R.
Comment 5 Tom "spot" Callaway 2013-04-18 10:04:41 EDT
Rebuilding every R package in a stable release is... questionable at best. Updating to R 2.15.3 might work though, do you know if kmeans works properly in that release?

Alternately, just provide me a test case, and I'll check for you. :)
Comment 6 Ranjan Maitra 2013-04-18 17:10:01 EDT
Thanks, Tom!

Here is a working example from the R-help archives:


library(cluster)
kmeans(ruspini,4)
kmeans(ruspini,4,nstart=2)
kmeans(ruspini,4,nstart=4)
kmeans(ruspini,4,nstart=10) 

from:

http://r.789695.n4.nabble.com/Empty-cluster-segfault-using-vanilla-kmeans-with-version-2-15-2-td4661206.html

Actually, I believe that the problem continued in 2.15.3. So, updating may not help. Somewhere in the archive, it was mentioned that this problem had been fixed in 3.0.0 (not in 2.15.3) and users should wait for that. So, if this will not be fixed till F19 in July, it is truly a bummer for an important functionailty (kmeans clustering) in R.

An alternative may be to downdate to before 2.15.2. Is that even a possibility?
Comment 7 Fedora Update System 2013-04-22 15:10:35 EDT
R-RM2-0.0-12.fc18,R-bigmemory-4.2.11-6.fc18,R-nws-1.7.0.1-7.fc18,R-ALL-1.4.14-1.fc18,R-GenomicFeatures-1.12.0-1.fc18,R-BufferedMatrixMethods-1.24.0-1.fc18,R-ROC-1.36.0-1.fc18,R-affydata-1.11.18-1.fc18,R-biglm-0.8-5.fc18,R-fibroEset-1.4.9-1.fc18,R-rtracklayer-1.20.0-1.fc18,R-BSgenome.Celegans.UCSC.ce2-1.3.19-3.fc18,R-hgu95av2probe-2.12.0-1.fc18,R-maanova-1.30.0-1.fc18,R-hgu133acdf-2.12.0-1.fc18,R-hgu95av2cdf-2.12.0-1.fc18,R-affy-1.38.0-1.fc18,R-RODBC-1.3.6-1.fc18,R-qvalue-1.34.0-1.fc18,R-Rsamtools-1.12.0-1.fc18,R-BSgenome-1.28.0-1.fc18,R-BufferedMatrix-1.24.0-1.fc18,R-multtest-2.16.0-1.fc18,R-biomaRt-2.16.0-1.fc18,R-AnnotationDbi-1.22.1-1.fc18,R-Biostrings-2.28.0-1.fc18,R-affyio-1.28.0-1.fc18,R-RCurl-1.95.4.1-1.fc18,R-preprocessCore-1.22.0-1.fc18,R-Biobase-2.20.0-1.fc18,R-RSQLite-0.11.2-1.fc18,R-caTools-1.14-3.fc18,R-sandwich-2.2.10-1.fc18,R-GenomicRanges-1.12.1-1.fc18,R-tkWidgets-1.38.0-1.fc18,R-msm-1.1.4-1.fc18,R-lmtest-0.9.30-1.fc18,R-widgetTools-1.38.0-1.fc18,R-XML-3.96.1.1-1.fc18,R-IRanges-1.18.0-2.fc18.1,R-mvtnorm-0.9.9994-1.fc18,R-timeDate-2160.97-1.fc18,R-abind-1.4.0-5.fc18,R-DBI-0.2.5-7.fc18,R-Rcompression-0.93.2-8.fc18,R-bitops-1.0.5-1.fc18,R-BiocGenerics-0.6.0-1.fc18,R-zoo-1.7.9-1.fc18,R-DynDoc-1.38.0-1.fc18,R-car-2.0.16-1.fc18,R-rlecuyer-0.3.3-5.fc18,R-RUnit-0.4.26-7.fc18,R-Rsolid-0.9.31-9.fc18,R-acepack-1.3.3.2-1.fc18,rkward-0.6.1-1.fc18,rpy-2.3.5-1.fc18,samtools-0.1.19-1.fc18,R-3.0.0-2.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/R-RM2-0.0-12.fc18,R-bigmemory-4.2.11-6.fc18,R-nws-1.7.0.1-7.fc18,R-ALL-1.4.14-1.fc18,R-GenomicFeatures-1.12.0-1.fc18,R-BufferedMatrixMethods-1.24.0-1.fc18,R-ROC-1.36.0-1.fc18,R-affydata-1.11.18-1.fc18,R-biglm-0.8-5.fc18,R-fibroEset-1.4.9-1.fc18,R-rtracklayer-1.20.0-1.fc18,R-BSgenome.Celegans.UCSC.ce2-1.3.19-3.fc18,R-hgu95av2probe-2.12.0-1.fc18,R-maanova-1.30.0-1.fc18,R-hgu133acdf-2.12.0-1.fc18,R-hgu95av2cdf-2.12.0-1.fc18,R-affy-1.38.0-1.fc18,R-RODBC-1.3.6-1.fc18,R-qvalue-1.34.0-1.fc18,R-Rsamtools-1.12.0-1.fc18,R-BSgenome-1.28.0-1.fc18,R-BufferedMatrix-1.24.0-1.fc18,R-multtest-2.16.0-1.fc18,R-biomaRt-2.16.0-1.fc18,R-AnnotationDbi-1.22.1-1.fc18,R-Biostrings-2.28.0-1.fc18,R-affyio-1.28.0-1.fc18,R-RCurl-1.95.4.1-1.fc18,R-preprocessCore-1.22.0-1.fc18,R-Biobase-2.20.0-1.fc18,R-RSQLite-0.11.2-1.fc18,R-caTools-1.14-3.fc18,R-sandwich-2.2.10-1.fc18,R-GenomicRanges-1.12.1-1.fc18,R-tkWidgets-1.38.0-1.fc18,R-msm-1.1.4-1.fc18,R-lmtest-0.9.30-1.fc18,R-widgetTools-1.38.0-1.fc18,R-XML-3.96.1.1-1.fc18,R-IRanges-1.18.0-2.fc18.1,R-mvtnorm-0.9.9994-1.fc18,R-timeDate-2160.97-1.fc18,R-abind-1.4.0-5.fc18,R-DBI-0.2.5-7.fc18,R-Rcompression-0.93.2-8.fc18,R-bitops-1.0.5-1.fc18,R-BiocGenerics-0.6.0-1.fc18,R-zoo-1.7.9-1.fc18,R-DynDoc-1.38.0-1.fc18,R-car-2.0.16-1.fc18,R-rlecuyer-0.3.3-5.fc18,R-RUnit-0.4.26-7.fc18,R-Rsolid-0.9.31-9.fc18,R-acepack-1.3.3.2-1.fc18,rkward-0.6.1-1.fc18,rpy-2.3.5-1.fc18,samtools-0.1.19-1.fc18,R-3.0.0-2.fc18
Comment 8 Fedora Update System 2013-04-22 23:40:31 EDT
R-bigmemory-4.2.11-6.fc19, R-GenomicFeatures-1.12.0-1.fc19, R-biglm-0.8-5.fc19, R-nws-1.7.0.1-7.fc19, R-IRanges-1.18.0-2.fc19.1, R-rtracklayer-1.20.0-1.fc19, R-affydata-1.11.18-1.fc19, R-BSgenome.Celegans.UCSC.ce2-1.3.19-3.fc19, R-BufferedMatrixMethods-1.24.0-1.fc19, R-Rsamtools-1.12.0-1.fc19, R-ALL-1.4.14-1.fc19, R-ROC-1.36.0-1.fc19, R-fibroEset-1.4.9-1.fc19, R-hgu95av2probe-2.12.0-1.fc19, R-maanova-1.30.0-1.fc19, R-hgu95av2cdf-2.12.0-1.fc19, R-affy-1.38.0-1.fc19, R-hgu133acdf-2.12.0-1.fc19, R-BSgenome-1.28.0-1.fc19, R-multtest-2.16.0-1.fc19, R-AnnotationDbi-1.22.1-1.fc19, R-Biostrings-2.28.0-1.fc19, R-biomaRt-2.16.0-1.fc19, R-BufferedMatrix-1.24.0-1.fc19, R-RODBC-1.3.6-1.fc19, R-qvalue-1.34.0-1.fc19, R-affyio-1.28.0-1.fc19, R-Biobase-2.20.0-1.fc19, R-sandwich-2.2.10-1.fc19, R-RCurl-1.95.4.1-1.fc19, R-preprocessCore-1.22.0-1.fc19, R-RSQLite-0.11.2-1.fc19, R-caTools-1.14-3.fc19, R-GenomicRanges-1.12.1-1.fc19, R-msm-1.1.4-1.fc19, R-tkWidgets-1.38.0-1.fc19, R-lmtest-0.9.30-1.fc19, R-XML-3.96.1.1-1.fc19, R-timeDate-2160.97-1.fc19, R-widgetTools-1.38.0-1.fc19, R-mvtnorm-0.9.9994-1.fc19, R-abind-1.4.0-5.fc19, R-Rsolid-0.9.31-9.fc19, R-DBI-0.2.5-7.fc19, R-Rcompression-0.93.2-8.fc19, R-DynDoc-1.38.0-1.fc19, R-bitops-1.0.5-1.fc19, R-BiocGenerics-0.6.0-1.fc19, R-RUnit-0.4.26-7.fc19, R-car-2.0.16-1.fc19, R-zoo-1.7.9-1.fc19, R-rlecuyer-0.3.3-5.fc19, R-acepack-1.3.3.2-1.fc19, rkward-0.6.1-1.fc19, graphviz-2.30.1-5.fc19, rpy-2.3.5-1.fc19, R-3.0.0-2.fc19, samtools-0.1.19-1.fc19 has been pushed to the Fedora 19 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 9 Fedora Update System 2013-05-01 23:58:14 EDT
R-RM2-0.0-12.fc18, R-bigmemory-4.2.11-6.fc18, R-nws-1.7.0.1-7.fc18, R-ALL-1.4.14-1.fc18, R-GenomicFeatures-1.12.0-1.fc18, R-BufferedMatrixMethods-1.24.0-1.fc18, R-ROC-1.36.0-1.fc18, R-affydata-1.11.18-1.fc18, R-biglm-0.8-5.fc18, R-fibroEset-1.4.9-1.fc18, R-rtracklayer-1.20.0-1.fc18, R-BSgenome.Celegans.UCSC.ce2-1.3.19-3.fc18, R-hgu95av2probe-2.12.0-1.fc18, R-maanova-1.30.0-1.fc18, R-hgu133acdf-2.12.0-1.fc18, R-hgu95av2cdf-2.12.0-1.fc18, R-affy-1.38.0-1.fc18, R-RODBC-1.3.6-1.fc18, R-qvalue-1.34.0-1.fc18, R-Rsamtools-1.12.0-1.fc18, R-BSgenome-1.28.0-1.fc18, R-BufferedMatrix-1.24.0-1.fc18, R-multtest-2.16.0-1.fc18, R-biomaRt-2.16.0-1.fc18, R-AnnotationDbi-1.22.1-1.fc18, R-Biostrings-2.28.0-1.fc18, R-affyio-1.28.0-1.fc18, R-RCurl-1.95.4.1-1.fc18, R-preprocessCore-1.22.0-1.fc18, R-Biobase-2.20.0-1.fc18, R-RSQLite-0.11.2-1.fc18, R-caTools-1.14-3.fc18, R-sandwich-2.2.10-1.fc18, R-GenomicRanges-1.12.1-1.fc18, R-tkWidgets-1.38.0-1.fc18, R-msm-1.1.4-1.fc18, R-lmtest-0.9.30-1.fc18, R-widgetTools-1.38.0-1.fc18, R-XML-3.96.1.1-1.fc18, R-IRanges-1.18.0-2.fc18.1, R-mvtnorm-0.9.9994-1.fc18, R-timeDate-2160.97-1.fc18, R-abind-1.4.0-5.fc18, R-DBI-0.2.5-7.fc18, R-Rcompression-0.93.2-8.fc18, R-bitops-1.0.5-1.fc18, R-BiocGenerics-0.6.0-1.fc18, R-zoo-1.7.9-1.fc18, R-DynDoc-1.38.0-1.fc18, R-car-2.0.16-1.fc18, R-rlecuyer-0.3.3-5.fc18, R-RUnit-0.4.26-7.fc18, R-Rsolid-0.9.31-9.fc18, R-acepack-1.3.3.2-1.fc18, rkward-0.6.1-1.fc18, rpy-2.3.5-1.fc18, samtools-0.1.19-1.fc18, R-3.0.0-2.fc18 has been pushed to the Fedora 18 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.